<nav class="main-menu">
    <ul>
        <li>
            <a>
                <i class="fa fa-briefcase"></i>
                <span class="nav-text">MEMBR</span>
            </a>
        </li>
        <li>
            <a>
                <i class="fa fa-info-circle"></i>
                <span class="nav-text">Base Consolidada</span>
            </a>
        </li>
        <li>
            <a>
                <i class="fa fa-chart-bar"></i>
                <span class="nav-text">Reporte PEP</span>
            </a>
        </li>
        <li>
            <a routerLink="/catalogos">
                <i class="fa fa-user-friends"></i>
                <span class="nav-text">Catálogos MEBR </span>
            </a>
        </li>
    </ul>
</nav>
<header>
    <div class="header-logo">
        <img src="../../../assets/images/LOGO-GNP-SEGUROS-300x200.png" class="image" routerLink="/">
    </div>
    <div class="user-content">
        <div class="text">
            <p class="bienvenido">Bienvenido, Juan Pérez</p>
            <p class="nombre">No. de intermediario 0067459513</p>
        </div>
        <div class="icon">
            <img src="../../../assets/images/Nesbit.jpg" class="icon-image"/>
        </div>
    </div>
</header>
